Bug 986662 - [abrt] totem-3.6.3-2.fc18: eject_wrapper_callback: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.6.3-2.fc18: eject_wrapper_callback: Process /usr/bin/totem was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:c677b3d15afd0c0865e472e9642...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-21 07:31 EDT by Nuno
Modified: 2014-02-05 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:10:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.50 KB, text/plain)
2013-07-21 07:31 EDT, Nuno
no flags Details
File: cgroup (127 bytes, text/plain)
2013-07-21 07:31 EDT, Nuno
no flags Details
File: core_backtrace (1.43 KB, text/plain)
2013-07-21 07:31 EDT, Nuno
no flags Details
File: dso_list (24.44 KB, text/plain)
2013-07-21 07:31 EDT, Nuno
no flags Details
File: environ (1.47 KB, text/plain)
2013-07-21 07:31 EDT, Nuno
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-21 07:31 EDT, Nuno
no flags Details
File: maps (71.22 KB, text/plain)
2013-07-21 07:31 EDT, Nuno
no flags Details
File: open_fds (1.71 KB, text/plain)
2013-07-21 07:31 EDT, Nuno
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2013-07-21 07:31 EDT, Nuno
no flags Details
File: var_log_messages (1.16 KB, text/plain)
2013-07-21 07:31 EDT, Nuno
no flags Details
File: xsession_errors (25.44 KB, text/plain)
2013-07-21 07:31 EDT, Nuno
no flags Details

  None (edit)
Description Nuno 2013-07-21 07:31:00 EDT
Version-Release number of selected component:
totem-3.6.3-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        totem /run/media/nuno/OVELHA_CHONE_FUT
crash_function: eject_wrapper_callback
executable:     /usr/bin/totem
kernel:         3.9.6-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 eject_wrapper_callback at gproxymount.c:389
 #2 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #3 eject_cb at gproxydrive.c:599
 #4 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #5 reply_cb at gdbusproxy.c:2632
 #6 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #7 g_dbus_connection_call_done at gdbusconnection.c:5339
 #8 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #9 complete_in_idle_cb at gsimpleasyncresult.c:787
 #14 g_main_context_iteration at gmain.c:3351

Potential duplicate: bug 834775
Comment 1 Nuno 2013-07-21 07:31:04 EDT
Created attachment 776427 [details]
File: backtrace
Comment 2 Nuno 2013-07-21 07:31:07 EDT
Created attachment 776428 [details]
File: cgroup
Comment 3 Nuno 2013-07-21 07:31:10 EDT
Created attachment 776429 [details]
File: core_backtrace
Comment 4 Nuno 2013-07-21 07:31:13 EDT
Created attachment 776430 [details]
File: dso_list
Comment 5 Nuno 2013-07-21 07:31:16 EDT
Created attachment 776431 [details]
File: environ
Comment 6 Nuno 2013-07-21 07:31:19 EDT
Created attachment 776432 [details]
File: limits
Comment 7 Nuno 2013-07-21 07:31:22 EDT
Created attachment 776433 [details]
File: maps
Comment 8 Nuno 2013-07-21 07:31:26 EDT
Created attachment 776434 [details]
File: open_fds
Comment 9 Nuno 2013-07-21 07:31:29 EDT
Created attachment 776435 [details]
File: proc_pid_status
Comment 10 Nuno 2013-07-21 07:31:32 EDT
Created attachment 776436 [details]
File: var_log_messages
Comment 11 Nuno 2013-07-21 07:31:35 EDT
Created attachment 776437 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:22:18 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:10:16 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.